{
  "emi.category.emienchants.enchants": "附魔",

  "emienchants.property.rarity": "稀有度: %s",
  "emienchants.property.rarity_weight": "权重: %s",
  "emienchants.property.curse": "诅咒: %s",
  "emienchants.property.discoverable": "附魔台: %s",
  "emienchants.property.tradeable": "村民交易: %s",
  "emienchants.property.treasure": "宝藏: %s",
  "emienchants.property.category": "类型: %s",
  "emienchants.property.cost": "等级 %s 花费: %s - %s",
  "emienchants.property.conflicts": "冲突:",
  "emienchants.property.applicable_to": "可应用于:",

  "emienchants.property.value.true": "是",
  "emienchants.property.value.false": "否",

  "emienchants.property.ench_table.true": "可以从附魔台获得",
  "emienchants.property.ench_table.false": "无法从附魔台获得",
  "emienchants.property.tradeable.true": "可以从村民购买",
  "emienchants.property.tradeable.false": "无法从村民购买",
  "emienchants.property.discoverable.true": "可发现（适用于战利品）",
  "emienchants.property.discoverable.false": "不可发现（不适用于大多数战利品）",
  "emienchants.property.treasure.true": "宝藏附魔",
  "emienchants.property.treasure.false": "非宝藏附魔",
  "emienchants.property.curse.true": "诅咒",
  "emienchants.property.curse.false": "非诅咒",

  "emienchants.property.rarity.common": "普通",
  "emienchants.property.rarity.uncommon": "罕见",
  "emienchants.property.rarity.rare": "稀有",
  "emienchants.property.rarity.very_rare": "非常稀有",

  "emienchants.property.category.armor": "护甲",
  "emienchants.property.category.armor_feet": "靴子",
  "emienchants.property.category.armor_legs": "护腿",
  "emienchants.property.category.armor_chest": "胸甲",
  "emienchants.property.category.armor_head": "头盔",
  "emienchants.property.category.weapon": "武器",
  "emienchants.property.category.digger": "挖掘工具",
  "emienchants.property.category.fishing_rod": "钓鱼竿",
  "emienchants.property.category.trident": "三叉戟",
  "emienchants.property.category.breakable": "可损坏的",
  "emienchants.property.category.bow": "弓",
  "emienchants.property.category.wearable": "可穿戴的",
  "emienchants.property.category.crossbow": "弩",
  "emienchants.property.category.vanishable": "可消失的",
  "emienchants.property.category.hoe": "锄",
  "emienchants.property.category.shield": "盾",
  "emienchants.property.category.anvil": "铁砧",
  "emienchants.property.category.shears": "剪刀",
  "emienchants.property.category.pickaxe": "镐",
  "emienchants.property.category.axe": "斧",
  "emienchants.property.category.core_armor": "胸甲&护腿",
  "emienchants.property.category.apotheosis.null": "不可应用于",

  "emienchants.slot.subtitle.view_all": "点击查看全部"
}